Subject: Ticket Assigned - 9416152660 - Pending Refund
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sat, 11 Mar 2023 17:34:23 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9416152660 - Pending Refund Natalia                     Hello           09:16 PM, 11th Mar                   Aws                   Hi, Thank you for contacting HomeBox,  My name is Aws. How may I assist you today?           09:16 PM, 11th Mar                     Natalia                     I returned the item, but did not receive the money           09:20 PM, 11th Mar                   Aws                   Could you please share your order number so that I can assist you further?           09:21 PM, 11th Mar                     Natalia                     9416152660           09:22 PM, 11th Mar                   Aws                   Please allow me a moment and I will check on this for you.           09:24 PM, 11th Mar                   Aws                   Thank you for waiting, Natalia             09:24 PM, 11th Mar                   Aws                   Can you please confirm how many items have been returned           09:24 PM, 11th Mar                   Aws                   The refund for the item (Claude Horse Face Tempered Glass Wall Art - 40x1x60 cm) for order ID 9416152660 has been processed for AED 39.00 on (05/03/2023), refund will go to your original payment method.           09:29 PM, 11th Mar                     Natalia                     Yes           09:29 PM, 11th Mar                   Aws                   Can you please confirm if you have returned any other item           09:29 PM, 11th Mar                     Natalia                     2 items           09:29 PM, 11th Mar                     Natalia                     I got refund for 1 only           09:29 PM, 11th Mar                     Natalia                     39AED           09:30 PM, 11th Mar                   Aws                   Thank you for confirming           09:30 PM, 11th Mar                   Aws                   I do apologise for any inconvenience caused. We try and maintain a very high level of service/products. This is definitely not in keeping with our standards.           09:30 PM, 11th Mar                     Natalia                     I returned as well :  HOME BOX Simax Coffee To Go Double Wall Glass Mug - 400 ml Color: Clear Quantity: 1 AED 55           09:30 PM, 11th Mar                   Aws                   We will forward this to the concerned team and we will get back to you with updates within 48 hours           09:31 PM, 11th Mar                   Aws                   Again, please accept our apology for this delay           09:31 PM, 11th Mar                     Natalia                     So I didn’t get 55 AED for the second item. Thank you           09:31 PM, 11th Mar                     Natalia                     Waiting for reply           09:32 PM, 11th Mar                   Aws                   Thank you for confirming           09:32 PM, 11th Mar                   Aws                   We will get back to you with updates at [email-masked] as soonest           09:32 PM, 11th Mar                   Aws                   Thank you for your patience & coopration, Natalia            09:32 PM, 11th Mar                   Aws                   Is there anything else I can assist you with today?           09:32 PM, 11th Mar                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           09:33 PM, 11th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5830288